@charset "utf-8";
/* CSS Document */
.no-close .ui-dialog-titlebar-close,
.no-close .ui-dialog-titlebar {
display: none;
}
.ui-front {
	z-index: 20000;
}
.ui-dialog  {
	z-index: 20001;
	position: fixed;
}
.ui-widget-content {
	background:none;
	background-color:#FEFEFE;	
}
.dialog {
	position: relative;
	text-align: left;
}
.dialogClose {
	text-align:right;
}
.dialogClose img {
	cursor:pointer;
}
.dialogTitle {
	color:#44515b;
	font-size:34px;
	line-height:60px;
	text-align:center;
	letter-spacing:5px;
	font-weight: bold;
}
.dialogTable {
	padding:0px 20px;
}
.dialog input[type="text"],.dialog input[type="password"] {
	width:290px;
	height:30px;
	border:solid 1px #f1f1f1;
	background-color:#fff;
	padding:3px;
	margin-bottom: 3px;
}
.dialog input[type="button"] {
	width:140px;
	height:30px;
	background-color:#898989;
	color:#fff;
	font-size: 15px;
	border:0px;
}
.dialog input[type="submit"] {
	width:92px;
	height:39px;
	color:#fff;
	padding-bottom:6px;
	line-height:18px;
	background-image:url("../images/btn_dialog_submit.png");
	font-size: 15px;
	font-weight: bold;
	border:0px;
	background-color: transparent;
	background-repeat: no-repeat;
}
.dialog input.warning {
	border:solid 1px #900;
}
.dialog a {
	text-decoration: underline;
	color:#ff5400;	
}
.dialog .hint {
	font-size:14px;
	color:#900;
	font-weight: bold;
}
